Subject: [nfsv4] Virtal interim on 10/27

From: David Noveck <[email-masked]>
Date: Wed, 20 Oct 2021 08:39:16 -0400

I'm assuming everyone has received the webex invitation with the webex
login information.   Please note that the actual meeting will start at 9am
PDT even though the invitation says 8:45.   The initial 15 minutes are for
time for me to deal with likely password problems, for me and Beepee to
sync up, etc.

The agenda is attached.